Subject: New Reply Received - I need to return-order no-9768423120
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 Feb 2020 04:43:49 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  I need to return-order no-9768423120  Ticket comment <div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">I can understand that you are working on it but i don't understand why is it taking too long and why you cannot inform me an approximate time by which this will be fixed and solved.  Why am i supposed to wait after paying such an amount for a defective product in cash and wait like this?  What value are you giving me as a frequent customer of Babyshop ? I need you to value money and time of a customer.</div>
<div dir="auto"><br></div>
<div dir="auto">I want to get an update today itself or else i will move legally against what i have faced .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Ceji Maria joseph </div>
<div dir="auto">0588618303.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 5 Feb 2020, 10:55 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Ceji,</div>
<div>​<br>
</div>
<div>Thank you for your prompt reply and we understand your concern.</div>
<div>​<br>
</div>
<div>We are trying to sort out his issue as early as possible.</div>
<div>​</div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div>​<br style="box-sizing:border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440654